@charset "utf-8";
/* CSS Document */

	*{ margin:0; padding:0; font-size:12px; color:#333; font:Arial, Helvetica, sans-serif; line-height:1.8em;}	
	body{}
	
	a{ font-size:12px; color:#333; text-decoration:none; outline:none; /* for Firefox */ hlbr:expression(this.onFocus=this.blur()); /* for IE */}
	img{ border:none;}
	
	ul{ list-style-type:none;}
	li{ display:block;}
	td{ padding:5px 0px;}
	th{ text-align:right; }
	input{ padding:2px; }
	
	.clear{ clear:both;}

/*字的顏色*/
	.w_sub{ font-size:24px; font-weight:bold; color:#663333;}/*單元標題*/
	.w_tit{ font-size:22px; font-weight:bold; color:#666666;}/*內文主標題*/
	.w_tits{ font-size:16px; font-weight:bold; color: #8A714A;}/*內文次標題*/
	.w_tit a{ font-size:18px; font-weight:bold; color:#330000;}/*連結標題*/
	.w_date{ font-size:12px; color:#666;}/*日期*/
	.w_txtTit{ font-size:12px; font-weight:bold; color:#663333; margin-right:10px;}/*小標*/
	.w_more{ font-size:12px; color:#999; float:right; margin-right:5px;}/*More*/
	.w_boldBk{ font-size:12px; font-weight:bold; color:#2d2b21;}/*back*/
	.w_btn{ background:#dbd7c0; border:1px solid #b9b38f; padding:3px 10px; cursor:pointer; }/*按鈕*/
	.red{ color:#F00;}
	.blue{ color:#06F; }
	.orang{ color:#F90; }
	
	.line{ width:600px; height:1px; background-color:#bbb7a1; border-bottom:1px solid #FFF;}/*短-分割線*/
	.line_2{ width:930px; height:1px; background-color:#bbb7a1; border-bottom:1px solid #FFF;}/*長-分割線*/
	
/* 供編輯器用 */
.sbh { font-weight:bold; font-size:12px; }
.mbh { font-weight:bold; font-size:14px; }
.lbh { font-weight:bold; font-size:16px; }

/* 表單錯誤訊息 */
.errmsg{ color:#cc0000; font-size:11px; }

	
	
	
